{
  "alfredsnippet" : {
    "snippet" : "<a href=\"https:\/\/youtu.be\/TZi9xx6aiuY\" target=\"_blank\">\n  <img src=\"http:\/\/img.youtube.com\/vi\/TZi9xx6aiuY\/0.jpg\" alt=\"\" width=\"240\" height=\"180\" >\n<\/a>\n",
    "uid" : "BB7EEA35-D19F-4B3E-9BCC-F511C45279F6",
    "name" : "YouTube Video Thumbnail Link",
    "keyword" : ""
  }
}